/* New year 
 .main-services { position: relative; }
.main-services:after { display: block; content: ''; width: 246px; height: 293px; z-index: 0; 
    position: absolute; left: 0; top:0; background: url(../i/newyear/tree-left.png) top left no-repeat; background-size: contain;}
.main-services    .service { position: relative; z-index: 1; filter: drop-shadow(0 0 40px white); }
.main-video { position: relative; }
.main-video > .container > h2 { text-shadow: 1px 1px 4px rgba(0,0,0,1); }
.main-video > .container > p { text-shadow: 1px 1px 4px rgba(0,0,0,1); }
.main-video:after { display: block; content: ''; width: 246px; height: 293px; z-index: 0; 
    position: absolute; right: 0; top:0; background: url(../i/newyear/tree-right.png) top right no-repeat; background-size: contain; }

@media screen and (max-width: 960px) {
    .main-video:after { transform: scale(0.6); transform-origin:100% 0;}
    .main-services:after { transform: scale(0.6); transform-origin:0 0; }
    .bottom-map .container { justify-content: center; }
}


.bottom-map .main-form h2 { position: relative; }
.bottom-map .main-form h2:after { display: block; content: ''; width: 100%; bottom: 0; right:-20px; height: 100px; 
    position: absolute; background: url(../i/newyear/form-boxes.png) bottom right no-repeat; 
}

.header .container { background-image: url(../i/newyear/transport.png); }
 .main-about .slick-list { background-image: url(../i/newyear/banner-background.jpg); }

  End NewYear  */


[hidden="true"] {
    display: none !important;
}

.slick-slide.slick-active {margin-right: 1rem;}

.rent-more-button {
    border: none;
    background: rgba(255, 200, 68, 0.7);
    font-size: 1.6rem;
    padding: 1.5rem 5rem;
    cursor: pointer;
    border-radius: 5px;
    box-shadow: 5px 5px 5px 0px rgba(255, 200, 69, 0.35);
    border-left: 5px solid transparent;
    transition: all .2s ease;
}

.rent-more-button:hover {
	border-left: 5px solid red;
	box-shadow: 5px 5px 5px 0px rgba(255, 200, 69, 0.5);
}

.main-video .container > * { position: relative; z-index: 1; }

.main-autopark .main-gal-slide img { height: auto; }

.imgRight { float: right; margin: 0 0px 1rem 1rem; max-width: 300px; }
.imgLeft { float: left; margin:0 1rem 1rem 0px; max-width: 300px; }

.w30 { width: 30%; }
.w50 { width: 50%; }
.w70 { width: 70%; }

.vk { background: url(../i/icon-social-vk.png) center center no-repeat; background-size: contain; width: 50px; height: 50px; }
.vk:hover { position: relative; top: 2px; }

.rev-personal img {border:none;}

.picPoint { background: url(/assets/templates/manav/i/footer_adress.png) center no-repeat; width: 50px; height: 50px; background-size: contain; }
.icons { width: 105px; display: flex; justify-content: space-between; margin-right: 10px; }

.footer .footer-info { padding-left: 0; background: none; }
.footer .bottom-elem { display: flex; }

.secondary .content-inner .tel {   text-decoration: none; color: black; }

.main-autopark a { color: #df0000; text-decoration: underline; }

.main-sfera { padding-left: 20px; padding-right: 20px; padding-bottom: 30px; }
.main-sfera > .container { max-width: 1400px; margin: 0 auto; }
.main-sfera > .container > h2 {	text-align: center; display: block; width: 100%; margin-bottom: 45px; }
.main-sfera a { color: #df0000; text-decoration: underline; }

.footer .copyrights { max-width: 350px; }

.more-button:hover { position: relative; top: 3px; }
.news-more-btn:hover { position: relative; top: 3px; }

.side-button:hover { position: relative; top: 3px; }
.main-banner:hover { filter: drop-shadow(0 0 7px #5c5757); }
.picPoint {  background: url(/assets/templates/manav/i/footer_map.png) center no-repeat; background-size: contain;  width: 50px; height: 50px; }

.stext-block { margin: 40px 0; padding: 20px 20px 20px 110px; }
.stext-block.stext-important { background: url('../i/important.png') 3% center no-repeat; }
.stext-block.stext-red { border-color: #e80000; } 
.stext-block.stext-sale { background: url('../i/sale.png') 3% center no-repeat; }
.stext-block.stext-qustion { background: url('../i/qustion.png') 3% center no-repeat; }

.rent-teaser:hover img {
    filter: drop-shadow(0 0 5px #df0000);
}


.top-logo { display: flex !important; align-items: center; padding-left: 75px;}

.tech-teasers { display: grid; grid-template-columns: repeat(auto-fit, minmax(150px, 1fr)); grid-gap: 1rem;  align-items: flex-start; margin-bottom: 2rem; }
.tech-teasers .teaser { display: block; text-align: center;  min-width: 150px; max-width: 250px; text-align: center; background: #f0f0f0; border: 2px solid transparent; }
.tech-teasers .teaser .cover { width: 100%; padding-top: 80%; position: relative; }
.tech-teasers .teaser .title { padding: 1rem; }
.tech-teasers .teaser .cover img { position: absolute; top:0; left:0; right:0; bottom:0; width: 100%; height: 100%; object-fit:cover; }
.tech-teasers .teaser img { width: 100%; display: inline-block; max-width: none; margin-bottom: 10px; }
.tech-teasers .teaser:hover { border-color: #ffc844; }



.top-nav > .container { position: relative;}
.top-nav > .container:after { content: ''; display: block; position: absolute;
	top:0; left:0px; bottom:0; width: 44px; background: linear-gradient(to right, rgba(255,225,105,1), rgba(255,225,105,0));}
.top-nav > .container:before { content: ''; display: block; position: absolute;
	top:0; right:0px; bottom:0; width: 44px; background: linear-gradient(to left, rgba(255,225,105,1), rgba(255,225,105,0));}


.side-button img { width: 100%; height: auto; }
.side-banner img { width: 100%; height: auto; }

.bottom-map .main-form { box-shadow: 0 4px 10px 0px rgba(0,0,0,0.2); }
.attention { text-align: left; font-size: 1.3rem; }
.bottom-map .input-block input, .bottom-map .input-block textarea { background: #f5f5f5;}


.slick-slider { max-width: 100%; }

img.side-icon { width: 120px; height: 120px; margin-right: 2rem; float: left; }

.rent-choice div select:hover {
    border-color: red;

}

.rent-big-teaser img { width: 96px; height: 96px; margin:0; }
.rent-big-teaser { width: auto; }
.rent-big-teaser p { margin:0; padding: 0; margin-left: 15px; text-align: left;  }

.rent-teaser img { width: 96px; height: 96px; object-fit:contain;}

.header {
	 max-height: none;
	 background:
	 	linear-gradient(rgba(50,50,50,1), rgba(70,70,70,1) 100px, rgba(70,70,70,0) 150px),
	 	url("../i/header_inner_bg.png") bottom center repeat-x,
	 	#ffc844; }

.header-logo {  flex-flow: column;  align-items: flex-start !important; margin-bottom: 0; }
.header-logo .top-logo { margin-bottom: 1rem; }
.header-logo .ati { font-size: 100%; margin-bottom: 1.2rem; padding: 5px 0; margin-left: 70px; opacity: 0.8; background:url(../i/icon-ati.png) no-repeat center left; padding-left: 29px; }
.header-logo .advantages { font-size: 90%; margin-left: 70px;  vertical-align: center; line-height: 1em; }
.header-logo .advantages li:before { content: ''; width: 16px; height: 16px; display: inline-block; background:url(../i/icon-advantages-check.png) no-repeat center; margin-right: 3px; }

.header .container { padding: 17px 25px; background-position: 45% center; align-items: center; grid-gap: 1rem; }
.header .container > * { margin-bottom: 10px; }
.header .header-info { margin: 0 ; }
.header .header-logo { display: flex; align-items: center;}

.header .top-order { background: url("../i/svg/icon-small-transport.svg") 15px center no-repeat, #df0000; background-size: 32px 32px;}
.header .top-logo { margin-top:0; margin-lefT:0; width: auto; background-size: auto; padding-left: 69px; }
.header-info { text-align: left; margin-top:0 !important; margin-right: 0; max-width: 500px; overflow: hidden; }
.header-info .social-icons { float: right; }
.header-info .social-icons a  { filter: grayscale(100%); opacity: 0.5;}
.header-info a { display: inline-block; margin: 0; margin-bottom: 5px;vertical-align: initial !important; }
.header-info .worktime { clear: right; overflow: hidden; margin-bottom: 1rem; }
.header-info .top-phones { margin-bottom: 1rem; line-height: 1em; }
.header-info .buttons a { max-width: 250px; line-height: 1em; text-align: left; font-size: 1.4rem;}
.header-info .top-phones a { display: block; white-space: nowrap; }

.main-calculator { background: url(../i/block-calculator1.jpg) center center no-repeat; background-size: cover; margin: 0px 0 30px; padding: 30px 20px; }
    
.cal-container { display: flex; flex-flow: row wrap; justify-content: space-between; align-content: center; max-width: 1110px; margin: 0px auto; }
.cal-text { margin: 6em 0; width: 50%; }
.botton-cal { width: 100%; min-height: 48px;
	background: url(../i/svg/icon-small-transport.svg) 15px center no-repeat, #fff; background-size: auto, auto;
	background-size: 48px 48px; color: #000; box-shadow: 0 0 10px #00000050; padding: 25px 20px 25px 80px;
	font-size: 2rem; transition: all 0.5s linear;
}

.our-tech .slick-track {
    display:flex;
}

/* FAQ стили */

.question.has-answer {
  margin-bottom: 2rem;
}

.question .title {
  padding: 2rem;
  border: 1px solid #EDEDED;
  cursor: pointer;
  position: relative;
  padding-right: 5rem;
}

.question .answer {
  padding: 2rem;
  border: 1px solid #EDEDED;
  border-top: none;
}

.question .title::after {
  content: "";
  display: block;
  height: 100%;
  width: 5rem;
  background: #ffc844;
  position: absolute;
  top: 0;
  right: 0;
}

.question .title.active::before {
    content: "-";
    color: white;
    display: block;
    position: absolute;
    right: 1.7%;
    font-size: 4rem;
    transform: translateY(-50%);
    z-index: 1;
    top: 50%;
}

.question .answer {
    display: none;
    font-style: italic;
}

.question .answer.active {
    display: block;
}

.question .title::before {
    content: "+";
    color: white;
    display: block;
    position: absolute;
    right: 1.5%;
    transform: translateY(-50%);
    font-size: 2.5rem;
    z-index: 1;
    top: 50%;
}

.question .title a {
    text-decoration: none;
    color: black;
}

.questions-list {
	max-height: 30rem;
	margin-bottom: 5rem;
	mask: linear-gradient(white 90%, transparent);
	-webkit-mask: linear-gradient(white 90%, transparent);
}

.-is-open-faq {
    max-height: none;
    mask: none;
    -webkit-mask: none;
}

.faq .more-questions {
    display: flex;
    justify-content: center;
}

.faq .more-questions button {
    display: block;
    border: none;
    max-width: 200px;
    margin: 0 auto;
    margin-bottom: 0px;
    cursor: pointer;
    margin-bottom: 20px;
    padding: 10px 15px;
    text-align: center;
    background-color: #ffc844;
}

.breadcrumb {
  margin-bottom: 1rem;
  font-size: 1.4rem;
  display: flex;
}

.breadcrumb li span {
    display: inline-block;
    color: rgba(0,0,0,0.45);
}

.breadcrumb li:not(:first-child) span {
    margin: 0 10px;
}

.breadcrumb li:first-child span {
    margin-right: 10px;
}

/* End */

@media screen and (max-width: 1100px) {
	.header .container { background: white; }
}

@media screen and (max-width: 1100px) {
	.tech-block { flex-flow: column; }
	.tech-block > a { margin-bottom: 10px; width: 100%; max-width: 300px;  }
	.tech-block > a img { max-height: none; }
	.tech-block ul li { width: 100%; }
}


@media screen and (max-width: 960px){
    .cal-text { margin: 6em 20px; }
    .question .title::before, .question .title.active::before { right: 3%; }
}
@media screen and (max-width: 768px) {
	.secondary > .container { flex-wrap: wrap; display: flex; }
	.question .title::before { right: 2%; }
	.question .title.active::before { right: 2.5%; }
}

@media screen and (max-width: 680px) {
.main-calculator{     background: #ffc844 center center no-repeat; }

.botton-cal {     background: url(../i/svg/icon-small-transport.svg) 1% center no-repeat,#df0000;     padding:15px 10px 15px 70px;    font-size: 1.8rem;}

.cal-text {    margin: 2em;     width: 80%;}

	.question .title::before, .question .title.active::before { right: 2.5%; }
    
}

@media screen and (max-width: 480px) {
	.question .title::before { right: 4.5%; }
	.question .title.active::before { right: 3.5%; }
}

@media screen and (max-width: 360px) {
	.question .title::before { right: 5%; }
	.question .title.active::before { right: 5.5%; }
}

@media screen and (max-width: 320px) {
    
    .botton-cal {padding: 15px 10px 15px 45px;     font-size: 1.5rem;}
    
}

.header .top-phones { font-size: 2.2rem; }
.header .top-order, .header .top-call { display: inline-block;  padding: 12px 12px; padding-left: 55px; }
.header .worktime { font-size: 1.4rem; }
.header .worktime strong { font-weight: normal; color: #df0000; }

.footer { background-position: center 114%; padding-bottom: 65px;  }
p { margin-bottom: 0.5em; }

.top-nav > .container > ul { justify-content: center; border: none; }
.top-nav > .container > ul > li  { position: relative; }
.top-nav > .container > ul > li > a { text-shadow: 0 1px 0 rgba(255,255,255,0.6); padding: 15px 20px; max-width: 140px; }
.top-nav > .container > ul > li:not(.active):hover > a { background: linear-gradient(#ffc943, #ffda34); color: black; }
.top-nav > .container > ul > li.active > a { background: #df0000; color: white; }

.top-nav > .container > ul > li.active > ul { color: black; }
.top-nav > .container > ul > li:not(:last-child):after { content: ''; display: block; height: 100%; border-right: 1px solid #ffdf91;
	position: absolute; right:0;  top:0; bottom:0; }



.content-inner .tech-block ul li { margin: 3px 0; }
.content-inner > p { line-height: 130%; }

.rent-teaser:hover img { filter: drop-shadow(0 0 5px #ffc844); }

.tech-block img { width: 100%; max-height: 250px; height: auto; object-fit: cover; border: 2px solid white; box-shadow: 0 0 5px 0 rgba(0,0,0,0.3); }
.tech-head { margin-bottom: 10px; background: #f5f5f5; margin-right: auto; display: inline-block; padding-right: 20px; border-left-width: 6px;}
.tech-head a { color: #787878 !important;  }
.tech-top { display: flex; align-items: center; }

.tech-gal { margin:15px -10px; }

.slider .slide { padding: 0; border: 2px solid white; box-shadow: 0 0 4px 0 rgba(0,0,0,0.2); }
.slider .slide:hover { box-shadow: none; filter: drop-shadow(0 0 5px #ffc844); }
.slider .slide img { width: 100%; height: auto; }

.album-row { margin-left: 0; border: 2px solid white; box-shadow: 0 0 5px 0 rgba(0,0,0,0.2); }
.album-row:hover { box-shadow: none; filter: drop-shadow(0 0 5px #ffc844);  }
.album-row > a:first-child {  width: 100%; padding-bottom: 80%; position: relative; }
.album-row > a:last-child { min-height: 6rem; display: flex; align-items: center; justify-content: center; background: #ffc844; color: black; }
.album-row:hover > a:last-child { background: linear-gradient(#e6af2c, #ffc844 10px); }
.album-row > a img { position: absolute; left:0; top:0; right: 0; bottom: 0; height: 100%; width: 100%; }

#upbutton.hidden { display: none; opacity: 0; }
#upbutton { color: transparent; background: #ffc844; border: none; border-radius: 50%; opacity: 0.6; display: block; transition: 0.3s opacity; bottom:60px; right: 60px; }
#upbutton:after { content: ''; position: absolute; top: 50%; left:50%; border: solid black; border-width: 0 5px 5px 0; display: inline-block; padding: 5px; transform:translate(-50%,-50%) rotate(225deg); }
#upbutton:hover { opacity: 1; }

/*для карты */

.map { width: 100%; height: 600px; padding: 0; margin: 0; }
.more { margin: 30px 0; height: 20px; background: url(../i/footer_bg.jpg) bottom left repeat-x;}
        

.table-percent { border: 1px solid black; }   
.table-percent td, th { border: 1px solid gray; padding: 3px 7px 2px 7px; vertical-align: middle;}
.table-percent th { text-align: center; padding: 5px; background-color: #ffc844; }
.table-percent .alt td { background-color: #fff8e9; }
.table-percent a { outline: none; display: inline-block; width: 140px; padding: 0.5rem; margin: 10px 20px;
	font-family: 'Montserrat', sans-serif; text-transform: uppercase; text-align: center; color: black;
	background: #ffc844; box-shadow: 0 8px 15px rgba(0,0,0,.1); transition: .3s; text-decoration: none; 
}
.table-percent a:hover { background: #df0000; box-shadow: 0 15px 20px rgba(254, 201, 201, 1); color: white; transform: translateY(-7px); }

.secondary .content-inner  .button a { color: black;  padding: 10px; text-decoration: none;}
.secondary .content-inner  .button a:hover { color: white; }
      
.button {    text-align: center;}
.button a {  outline: none;
  display: inline-block;
  height: auto;
  margin: 10px 20px;
  text-transform: uppercase;
  text-align: center;
  color: black;
  background: #ffc844;
  box-shadow: 0 8px 15px rgba(0,0,0,.1);
  transition: .3s;}
.button a:hover  {background: #df0000;
  box-shadow: 0 15px 20px rgba(254, 201, 201, 1);
  color: white;
  transform: translateY(-3px)}
  
 .vacancy-form .vcap-input { display: flex; align-items: center; } 
 .vacancy-form .vcap-input input { margin-right: 15px; }

#call-form-pop .vcap-input, .calc-order-form .vcap-input{
  display: flex;
  align-items: center;
}

#call-form-pop .vcap, .calc-order-form .vcap {
  width: auto;
  margin-bottom: 0;
  margin-right: 1.5rem;
}

.secondary .content .calc-order-form .calc-info-wrap .calc-info input { width: auto; }
